Subject: Re: GLP, number portability and wireless subscribers

From: "[email-masked]" <[email-masked]>
Date: Tue, 9 Mar 1999 09:14:40 -0800 (PST)

> 
> >> This begs the question, then: does the translation of the 800 number get
> >> done before the gateway selection process, or after? By doing it before,
> >> a gateway can be chosen which is, in fact, close to the real number
> >> being dialed. With 800 numbers, all gateways will be able to reach it.
> >> It seems that this opens the possibility of very non-optimal routing. A
> >> caller in NY that dials an 800 number, goes to a gateway in CA. The
> >> phone network there determines that the 800 number translates to a
> >> number in NY, and routes the call through the PSTN back to NY. However,
> >> if the translation occurs before gateway selection, the caller can
> >> choose a local NY gateway and do much better.
> >
> >Translation before the gateway selection is *obviously* the correct model.
> We >should strive towards this goal.
> >
> >PatC
> >
> >
> 
> The next question is when before gateway selection.  Translation could be
> done as a pre-cursor to call-routing by the ingress, could be done by
> signalling itself via things like SIP redirections/proxies, or could be
> done within the routing infrastructure itself.  
> 
> I'd prefer one of the first two alternatives.  
> 
That seems to be the one that is least disruptive to the Internet (this is my
perception). We are after all simply creating a new service that runs on top
of the Internet, so it does not seem wise to have to play with the routing
infrastructure.

PatC

---------
This message came from the IETF IPTEL Working Group Mailing List.

---

From: Matt Squire <[email-masked]>
Date: Tue, 09 Mar 1999 12:09:40 -0500

>Translation before the gateway selection is *obviously* the correct model. We
>should strive towards this goal.
>
>PatC
>
>

- Matt

---------